USB to Ethernet Connector - Installation on Linux(Read 8153 times)
USB to Ethernet Connector - Installation on Linux on: November 25, 2010, 02:31:21 AM
I'm trying to install the software for the USB to Ethernet Connector and am experiencing difficulties.  I am running Centos 5.5.  The instructions are not clear as to the target systems.  When I run the install.sh script, it fails due to requiring libc2.8 which appears to be much newer than my kernel wants to use.  After attempting and failing to upgrade my system, I'm hoping for more insight into the Linux installation requirements.  Can someone please help with what Linux versions have been successful with this product?



Re: USB to Ethernet Connector - Installation on Linux Reply #1 on: November 25, 2010, 01:22:29 PM
Hello,

To install and use the current version of USB to Ethernet Connector on Linux, GNU C Library (glibc) of version not less than 2.8 should be present in your system.

I'm glad to inform you that we are planning to release new version of the product that does not require glibc 2.8 presence.

I would like to recommend you to subscribe to our RSS feed to know about USB to Ethernet Connector updates: http://www.eltima.com/rss/en-usb-over-ethernet-linux.rss



 

Sitemap 1 2 3 4 5